WndL=274
WndT=71
WndW=1411
WndH=804
Col1W=100
Col2W=75
Col3W=500
Col4W=500
Col5W=0
LastIPA=235.1.1.235
LastCOM=1
LastD2xx= 
LastBaud=19200
MaxCOM=255
IncludeCOM= 0 1 
ExcludeCOM= 
Connected=1
ActivePage=4
Retry=5
Timeout=1000
DescrAuto=1
DescrFor=0
LastAddr=D00F
NCType=5321
DecimalA485=0
IPPortUDP=10235
IPPortTCP=10236
BindIPA=0.0.0.0
NETCOM=2
